All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
sd.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/fun/variance.hpp>`
`#include <stan/math/prim/scal/err/check_nonzero_size.hpp>`
`#include <boost/math/tools/promotion.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
boost::math::tools::promote_args < T >::type | stan::math::sd (const std::vector< T > &v)
| Returns the unbiased sample standard deviation of the coefficients in the specified column vector. More...
template<typename T , int R, int C>
boost::math::tools::promote_args < T >::type | stan::math::sd (const Eigen::Matrix< T, R, C > &m)
| Returns the unbiased sample standard deviation of the coefficients in the specified vector, row vector, or matrix. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.